Полезная информация

На IRC-канале #mozilla-ru можно получить техническую консультацию онлайн и, конечно же, порцию общения.

№109-04-2013 13:42:12

Vladimir_S
Участник
 
Группа: Extensions
Откуда: Санкт-Петербург
Зарегистрирован: 19-09-2008
Сообщений: 4471
UA: Firefox 22.0

Как избежать отключения устаревших плагинов?

В последних версиях Firefox в целях повышения безопасности устаревшие, а следовательно потенциально-уязвимые плагины принудительно отключаются, и при попытке их использования появляется уведомление типа
http://forum.mozilla-russia.org/uploaded/069c.png

В этой ситуации НАСТОЯТЕЛЬНО рекомендуется последовать предписанию и обновить устаревшие плагины.

Однако, если в силу каких-либо причин обновление невозможно (устаревшая ОС, недостаточные права и т.п.) или нежелательно (установка последних версий плагинов приводит к сбоям), можно указанный сервис отключить. В этом случае вы действуете на свой страх и риск, и если всё же решились и понимаете возможные негативные последствия отключения защиты, то следует в about:config установить значение параметра extensions.blocklist.enabled в false и далее в папке профиля удалить (переименовать) файлы blocklist.xml и pluginreg.dat.


"Большинство философов до сих пор придерживается весьма нефилософских воззрений на многие вопросы философии" Эдгар Аллан По

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]